/// <reference types="react" />
declare type AttachmentPreviewProps = {
    url: string;
    name: string;
};
export declare function AttachmentPreview({ url, name }: AttachmentPreviewProps): JSX.Element;
export declare function AttachmentName({ name }: {
    name: string;
}): JSX.Element;
export {};
